﻿html {
	overflow-y: scroll
}

body {
	background-color: #eeeeee;
	background-image: url(../Images/Background.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	min-width: 1002px;
}

body, p, li, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p, form {
	margin-top: 0px;
	margin-bottom: 16px;
}

a {
	color: #336699;
}

a:hover {
	color: #0f7dc2;
}

a img {
	border: none;
}

img.link {
	margin-right: 5px;
}

/* tables */
table {
	margin-bottom: 10px;
}

table.data td {
	padding: 3px;
}

table.data th {
	text-align: left;
	padding-right: 15px;
}

table.grid {
	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 15px;
}

table.grid td {
	vertical-align: bottom;
}

table.grid td, table.grid th {
	padding: 10px 10px 0px 0px;
}

table.grid th {
	color: #666666;
	text-align: left;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
}

table.grid td.right, table.grid th.right {
	text-align: right;
}

/* header */
div#header {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 983px;
	padding: 10px;
}

div#header ul {
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin-bottom: 0px;
	list-style-type: none;
	padding-left: 0px;
}

div#header ul li {
	display: inline;
	padding-right: 5px;
	padding-left: 8px;
	border-left: solid 1px #cccccc;
	font-size: 12px;
}

div#header ul li:first-child {
	padding-left: 0px;
	border-left: none;
}

/* navbar */
div#navbar {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../Images/NavbarBackground.gif);
	background-repeat: repeat-x;
	width: 983px;
	height: 28px;
}

div#navbar a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

div#navbar ul {
	list-style-type: none;
	padding-left: 0px;
	margin: 0px;
	background-image: url(../Images/NavbarRight.gif);
	background-repeat: no-repeat;
	background-position: right;
}

div#navbar ul li {
	display: inline-block;
	background-image: url(../Images/NavbarSeparator.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	height: 22px;
	padding-left: 22px;
	padding-top: 6px;
	font-size: 12px;
}

div#navbar ul li:first-child {
	background-image: url(../Images/NavbarLeft.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 12px;
}

/* searchForm */
form#searchForm {
	position: absolute;
	right: 5px;
	top: 3px;
}

form#searchForm input.textBox {
	font-size: 11px;
	width: 151px;
	color: #666666;
	height: 13px;
}

form#searchForm input.button {
	width: 25px;
	height: 17px;
	width: 18px;
	border: 0px;
	background-image: url(../Images/Search.gif);
}

/* content */
div#content {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 983px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

/* footer */
div#footer {
	clear: both;
	color: #666666;
	margin-left: auto;
	margin-right: auto;
	width: 983px;
}

div#footer li, div#footer a {
	font-size: 11px;
}

div#footer ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

div#footer ul li {
	display: inline-block;
	padding-right: 3px;
	padding-left: 6px;
	margin-left: 0px;
	border-left: solid 1px #cccccc;
}

div#footer ul li:first-child {
	padding-left: 2px;
	border-left: none;
}

/* gradientBox */
div.gradientBox {
	position: relative;
	margin-top: 3px;
	margin-bottom: 10px;
	margin-right: 8px;
	height: 183px;
	background-image: url(../Images/GradientBoxBackground.gif);
}

div.gradientBox div {
	background-image: url(../Images/GradientBoxRight.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 183px;
}

div.gradientBox div div {
	background-image: url(../Images/GradientBoxLeft.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding: 10px;
	height: 163px;
}

div.gradientBox a {
	color: #335599;
}

/* box */
div.box {
	position: relative;
	margin-top: 3px;
	margin-right: 8px;
	height: 100px;
	min-height: 0px;
	padding: 0px;
}

div.box h2 {
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	text-indent: 10px;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 2px;
}

div.box div.boxHeader {
	position: relative;
	height: 28px;
	z-index: 1;
	background-color: #ffffff;
	min-height: 0px;
	padding: 0px;
}

div.box div.boxHeader div.boxWrapper {
	position: relative;
	z-index: 1;
	height: 28px;
	background-image: url(../Images/BoxHeader.gif);
	background-position: left top;
	background-repeat: repeat-x;
	min-height: 0px;
	padding: 0px;
}

div.box div.boxHeader div.boxWrapper div.boxWrapper {
	background-image: url(../Images/BoxHeaderLeft.gif);
	background-repeat: no-repeat;
	background-position: -1px top;
}

div.box div.boxHeader div.boxWrapper div.boxWrapper div.boxWrapper {
	background-image: url(../Images/BoxHeaderRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 5px;
}

div.box div.boxContent {
	position: relative;
	top: -2px;
	min-height: 0px;
	padding: 0px;
}

div.box div.boxContent div.boxWrapper {
	position: relative;
	background-image: url(../Images/BoxLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	min-height: 0px;
	padding: 0px;
}

div.box div.boxContent div.boxWrapper div.boxWrapper {
	right: -2px;
	background-image: url(../Images/BoxRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

div.box div.boxContent div.boxWrapper div.boxWrapper div.boxWrapper {
	background-image: none;
	bottom: -6px;
	right: 2px;
	background-image: url(../Images/BoxBottomLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

div.box div.boxContent div.boxWrapper div.boxWrapper div.boxWrapper div.boxWrapper {
	right: -2px;
	bottom: 0px;
	background-image: url(../Images/BoxBottomRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 5px;
	padding-right: 5px;
}

div.box div.boxContent div.boxWrapper div.boxWrapper div.boxWrapper div.boxWrapper div.boxWrapper {
	right: 0px;
	background-image: url(../Images/BoxBottom.gif);
	background-position: left bottom;
	background-repeat: repeat-x;	
	padding: 8px 5px 8px 5px;
}

div.box div.boxContent p, div.box div.boxContent ul, div.box div.boxContent table td {
	font-size: 11px !important;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.box div.boxContent ul li {
	font-size: 11px !important;
	margin-bottom: 5px !important;
}

div.contactUsBox {
	margin-top: 10px;
}

div.contactUsBox label {
	line-height: 18px;
}

div.contactUsBox input {
	float: right;
	margin-right: 5px;
}

div.contactUsBox input.button {
	float: none;
}

div.contactUsBox div.validationSummary {
	padding-bottom: 0px;
}

div.contactUsBox div.validationSummary ul {
	list-style-type: square !important;
	margin-left: 15px !important;
}

/* tickBox, infoBox, errorBox and warningBox */
div.tickBox, div.infoBox, div.errorBox, div.warningBox {
	background-repeat: no-repeat;
	background-position: 10px 10px;
	border: solid 1px #999999;
	padding: 10px 10px 10px 35px;
	margin-bottom: 15px;
	font-size: 12px;
	width: auto;
}

div.tickBox h2, div.infoBox h2, div.errorBox h2, div.warningBox h2 {
	margin-top: 0px;
	font-size: 12px;
}

div.tickBox h2, div.infoBox h2 {
	color: #000000;
}

div.errorBox h2, div.warningBox h2 {
	color: #b22222;
}

div.tickBox {
	background-color: #ccffcc;
	background-image: url(../Images/GreenTick.png);
}

div.infoBox {
	background-color: #dfecf8;
	background-image: url(../Images/Info.gif);
}

div.errorBox {
	background-color: #ffffe0;
	background-image: url(../Images/Error.png);
}

div.warningBox {
	background-color: #ffffe0;
	background-image: url(../Images/Warning.png);
}

div.tickBox p, div.infoBox p, div.errorBox p, div.warningBox p {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* testimonialBox */
div#testimonialsBox div.boxContent div div div div div {
	padding-left: 20px !important;
	padding-right: 24px !important;
}

div#testimonialsBox p {
	font-size: 11px !important;
	margin-bottom: 8px;
}

div#testimonialsBox img.left {
	position: absolute;
	left: 0px;
	top: 10px;
}

div#testimonialsBox img.right {
	position: absolute;
	right: 5px;
	top: 10px;
}

.small {
	font-size: 11px !important;
}

.hidden {
	display: none;
}